namespace Mix.Tool.ArchiveEditor
{
    partial class MainForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.menuMenu = new System.Windows.Forms.MenuStrip();
            this.mainMenu_File = new System.Windows.Forms.ToolStripMenuItem();
            this.mainMenu_File_New = new System.Windows.Forms.ToolStripMenuItem();
            this.mainMenu_File_Open = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.mainMenu_File_Save = new System.Windows.Forms.ToolStripMenuItem();
            this.mainMenu_File_SaveAs = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.mainMenu_File_Property = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
            this.mainMenu_File_Export = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.mainMenu_File_Exit = new System.Windows.Forms.ToolStripMenuItem();
            this.mainMenu_Help = new System.Windows.Forms.ToolStripMenuItem();
            this.mainMenu_Help_About = new System.Windows.Forms.ToolStripMenuItem();
            this.panel1 = new System.Windows.Forms.Panel();
            this.treeView = new System.Windows.Forms.TreeView();
            this.imageList_treeView = new System.Windows.Forms.ImageList(this.components);
            this.splitter1 = new System.Windows.Forms.Splitter();
            this.panel2 = new System.Windows.Forms.Panel();
            this.listView = new System.Windows.Forms.ListView();
            this.columnHeader1 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader2 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader3 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader4 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.imageList_listView = new System.Windows.Forms.ImageList(this.components);
            this.saveProjectDialog = new System.Windows.Forms.SaveFileDialog();
            this.loadProjectDialog = new System.Windows.Forms.OpenFileDialog();
            this.menuMenu.SuspendLayout();
            this.panel1.SuspendLayout();
            this.panel2.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuMenu
            // 
            this.menuMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mainMenu_File,
            this.mainMenu_Help});
            this.menuMenu.Location = new System.Drawing.Point(0, 0);
            this.menuMenu.Name = "menuMenu";
            this.menuMenu.Size = new System.Drawing.Size(1008, 26);
            this.menuMenu.TabIndex = 0;
            this.menuMenu.Text = "menuStrip1";
            // 
            // mainMenu_File
            // 
            this.mainMenu_File.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mainMenu_File_New,
            this.mainMenu_File_Open,
            this.toolStripSeparator1,
            this.mainMenu_File_Save,
            this.mainMenu_File_SaveAs,
            this.toolStripSeparator3,
            this.mainMenu_File_Property,
            this.toolStripSeparator4,
            this.mainMenu_File_Export,
            this.toolStripSeparator2,
            this.mainMenu_File_Exit});
            this.mainMenu_File.Name = "mainMenu_File";
            this.mainMenu_File.Size = new System.Drawing.Size(85, 22);
            this.mainMenu_File.Text = "ファイル(&F)";
            // 
            // mainMenu_File_New
            // 
            this.mainMenu_File_New.Name = "mainMenu_File_New";
            this.mainMenu_File_New.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.N)));
            this.mainMenu_File_New.Size = new System.Drawing.Size(274, 22);
            this.mainMenu_File_New.Text = "新しいプロジェクト(&N)";
            this.mainMenu_File_New.Click += new System.EventHandler(this.mainMenu_File_New_Click);
            // 
            // mainMenu_File_Open
            // 
            this.mainMenu_File_Open.Name = "mainMenu_File_Open";
            this.mainMenu_File_Open.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.O)));
            this.mainMenu_File_Open.Size = new System.Drawing.Size(274, 22);
            this.mainMenu_File_Open.Text = "プロジェクトを開く(&O)";
            this.mainMenu_File_Open.Click += new System.EventHandler(this.mainMenu_File_Open_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(271, 6);
            // 
            // mainMenu_File_Save
            // 
            this.mainMenu_File_Save.Name = "mainMenu_File_Save";
            this.mainMenu_File_Save.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.S)));
            this.mainMenu_File_Save.Size = new System.Drawing.Size(274, 22);
            this.mainMenu_File_Save.Text = "プロジェクトを保存(&S)";
            this.mainMenu_File_Save.Click += new System.EventHandler(this.mainMenu_File_Save_Click);
            // 
            // mainMenu_File_SaveAs
            // 
            this.mainMenu_File_SaveAs.Name = "mainMenu_File_SaveAs";
            this.mainMenu_File_SaveAs.Size = new System.Drawing.Size(274, 22);
            this.mainMenu_File_SaveAs.Text = "名前を付けてプロジェクトを保存(&A)";
            this.mainMenu_File_SaveAs.Click += new System.EventHandler(this.mainMenu_File_SaveAsProject_Click);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(271, 6);
            // 
            // mainMenu_File_Property
            // 
            this.mainMenu_File_Property.Name = "mainMenu_File_Property";
            this.mainMenu_File_Property.Size = new System.Drawing.Size(274, 22);
            this.mainMenu_File_Property.Text = "プロジェクトのプロパティ(&P)";
            this.mainMenu_File_Property.Click += new System.EventHandler(this.mainMenu_File_Property_Click);
            // 
            // toolStripSeparator4
            // 
            this.toolStripSeparator4.Name = "toolStripSeparator4";
            this.toolStripSeparator4.Size = new System.Drawing.Size(271, 6);
            // 
            // mainMenu_File_Export
            // 
            this.mainMenu_File_Export.Name = "mainMenu_File_Export";
            this.mainMenu_File_Export.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.E)));
            this.mainMenu_File_Export.Size = new System.Drawing.Size(274, 22);
            this.mainMenu_File_Export.Text = "出力(&E)...";
            this.mainMenu_File_Export.Click += new System.EventHandler(this.mainMenu_File_Export_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(271, 6);
            // 
            // mainMenu_File_Exit
            // 
            this.mainMenu_File_Exit.Name = "mainMenu_File_Exit";
            this.mainMenu_File_Exit.Size = new System.Drawing.Size(274, 22);
            this.mainMenu_File_Exit.Text = "終了(&X)";
            this.mainMenu_File_Exit.Click += new System.EventHandler(this.mainMenu_File_Exit_Click);
            // 
            // mainMenu_Help
            // 
            this.mainMenu_Help.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mainMenu_Help_About});
            this.mainMenu_Help.Name = "mainMenu_Help";
            this.mainMenu_Help.Size = new System.Drawing.Size(75, 22);
            this.mainMenu_Help.Text = "ヘルプ(&H)";
            // 
            // mainMenu_Help_About
            // 
            this.mainMenu_Help_About.Name = "mainMenu_Help_About";
            this.mainMenu_Help_About.Size = new System.Drawing.Size(275, 22);
            this.mainMenu_Help_About.Text = "Archive Editor のバージョン情報(&A)";
            this.mainMenu_Help_About.Click += new System.EventHandler(this.mainMenu_Help_About_Click);
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.SystemColors.Control;
            this.panel1.Controls.Add(this.treeView);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel1.Location = new System.Drawing.Point(0, 26);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(320, 536);
            this.panel1.TabIndex = 1;
            // 
            // treeView
            // 
            this.treeView.AllowDrop = true;
            this.treeView.Dock = System.Windows.Forms.DockStyle.Fill;
            this.treeView.Font = new System.Drawing.Font("メイリオ", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.treeView.HideSelection = false;
            this.treeView.ImageIndex = 0;
            this.treeView.ImageList = this.imageList_treeView;
            this.treeView.Location = new System.Drawing.Point(0, 0);
            this.treeView.Name = "treeView";
            this.treeView.SelectedImageIndex = 0;
            this.treeView.Size = new System.Drawing.Size(320, 536);
            this.treeView.TabIndex = 0;
            this.treeView.AfterCollapse += new System.Windows.Forms.TreeViewEventHandler(this.treeView_AfterCollapse);
            this.treeView.AfterExpand += new System.Windows.Forms.TreeViewEventHandler(this.treeView_AfterExpand);
            this.treeView.NodeMouseClick += new System.Windows.Forms.TreeNodeMouseClickEventHandler(this.treeView_NodeMouseClick);
            // 
            // imageList_treeView
            // 
            this.imageList_treeView.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList_treeView.ImageStream")));
            this.imageList_treeView.TransparentColor = System.Drawing.Color.Transparent;
            this.imageList_treeView.Images.SetKeyName(0, "DirClose");
            this.imageList_treeView.Images.SetKeyName(1, "DirOpen");
            // 
            // splitter1
            // 
            this.splitter1.Location = new System.Drawing.Point(320, 26);
            this.splitter1.Name = "splitter1";
            this.splitter1.Size = new System.Drawing.Size(4, 536);
            this.splitter1.TabIndex = 2;
            this.splitter1.TabStop = false;
            // 
            // panel2
            // 
            this.panel2.BackColor = System.Drawing.SystemColors.Control;
            this.panel2.Controls.Add(this.listView);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel2.Location = new System.Drawing.Point(324, 26);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(684, 536);
            this.panel2.TabIndex = 3;
            // 
            // listView
            // 
            this.listView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3,
            this.columnHeader4});
            this.listView.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listView.Font = new System.Drawing.Font("メイリオ", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.listView.HideSelection = false;
            this.listView.Location = new System.Drawing.Point(0, 0);
            this.listView.MultiSelect = false;
            this.listView.Name = "listView";
            this.listView.Size = new System.Drawing.Size(684, 536);
            this.listView.SmallImageList = this.imageList_listView;
            this.listView.TabIndex = 0;
            this.listView.UseCompatibleStateImageBehavior = false;
            this.listView.View = System.Windows.Forms.View.Details;
            this.listView.SelectedIndexChanged += new System.EventHandler(this.listView_SelectedIndexChanged);
            this.listView.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.listView_MouseDoubleClick);
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "名前";
            this.columnHeader1.Width = 251;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "サイズ";
            this.columnHeader2.Width = 82;
            // 
            // columnHeader3
            // 
            this.columnHeader3.Text = "種類";
            this.columnHeader3.Width = 178;
            // 
            // columnHeader4
            // 
            this.columnHeader4.Text = "更新日時";
            this.columnHeader4.Width = 167;
            // 
            // imageList_listView
            // 
            this.imageList_listView.ColorDepth = System.Windows.Forms.ColorDepth.Depth32Bit;
            this.imageList_listView.ImageSize = new System.Drawing.Size(16, 16);
            this.imageList_listView.TransparentColor = System.Drawing.Color.Transparent;
            // 
            // saveProjectDialog
            // 
            this.saveProjectDialog.Filter = "プロジェクトファイル|*.xml";
            this.saveProjectDialog.RestoreDirectory = true;
            // 
            // loadProjectDialog
            // 
            this.loadProjectDialog.Filter = "プロジェクトファイル|*.xml";
            this.loadProjectDialog.RestoreDirectory = true;
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1008, 562);
            this.Controls.Add(this.panel2);
            this.Controls.Add(this.splitter1);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.menuMenu);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.menuMenu;
            this.MinimumSize = new System.Drawing.Size(256, 256);
            this.Name = "MainForm";
            this.Text = "Archive Editor";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.menuMenu.ResumeLayout(false);
            this.menuMenu.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel2.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuMenu;
        private System.Windows.Forms.ToolStripMenuItem mainMenu_File;
        private System.Windows.Forms.ToolStripMenuItem mainMenu_File_Open;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem mainMenu_File_Save;
        private System.Windows.Forms.ToolStripMenuItem mainMenu_File_SaveAs;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripMenuItem mainMenu_File_Exit;
        private System.Windows.Forms.ToolStripMenuItem mainMenu_Help;
        private System.Windows.Forms.ToolStripMenuItem mainMenu_Help_About;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Splitter splitter1;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.ListView listView;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.TreeView treeView;
        private System.Windows.Forms.ImageList imageList_treeView;
        private System.Windows.Forms.SaveFileDialog saveProjectDialog;
        private System.Windows.Forms.OpenFileDialog loadProjectDialog;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripMenuItem mainMenu_File_Export;
        private System.Windows.Forms.ImageList imageList_listView;
        private System.Windows.Forms.ToolStripMenuItem mainMenu_File_New;
        private System.Windows.Forms.ToolStripMenuItem mainMenu_File_Property;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
    }
}

